<catalog>
    <isotope_label_list id="dimethyl">
        <isotope_label id="light">
    		<mod at="Nter" value="28.0" acc="MOD:00429"/>
    		<mod at="K" value="28.0" acc="MOD:00429"/>
    	</isotope_label>
    	<isotope_label id="inter">
    		<mod at="Nter" value="32.0" acc="MOD:00552"/>
    		<mod at="K" value="32.0" acc="MOD:00552"/>
    	</isotope_label>
        <isotope_label id="heavy">
    		<mod at="Nter" value="36.0" acc="MOD:00638"/>
    		<mod at="K" value="36.0" acc="MOD:00638"/>
    	</isotope_label>
    </isotope_label_list>
    <isotope_label_list id="Silac_K8R10">
        <isotope_label id="heavy">
    		<mod at="R" value="10.01" acc="MOD:00587"/>
    		<mod at="K" value="8.01" acc="MOD:00582"/>
    	</isotope_label>
        <isotope_label id="inter">
    		<mod at="R" value="6.02" acc="MOD:01331"/>
    		<mod at="K" value="4.01" acc="MOD:00942"/>
    	</isotope_label>
        <isotope_label id="light">
    	</isotope_label>
    </isotope_label_list>
    <isotope_label_list id="Silac_K8">
        <isotope_label id="heavy">
    		<mod at="K" value="8.01" acc="MOD:00582"/>
    	</isotope_label>
        <isotope_label id="light">
    	</isotope_label>
    </isotope_label_list>
    <isotope_label_list id="Silac_K6">
        <isotope_label id="heavy">
    		<mod at="K" value="6.02" acc="MOD:01334"/>
    	</isotope_label>
        <isotope_label id="light">
    	</isotope_label>
    </isotope_label_list>
	
	
    <isotope_label_list id="Full_C13N15">
        <isotope_label id="light">
    	</isotope_label>
        <isotope_label id="heavy">
    		<mod at="E" value="6.0" acc="C13N15:E"/>
    		<mod at="H" value="9.0" acc="C13N15:H"/>
    		<mod at="C" value="4.0" acc="C13N15:C"/>
    		<mod at="A" value="4.001" acc="C13N15:A"/>
    		<mod at="I" value="7.0" acc="C13N15:I"/>
    		<mod at="P" value="6.00001" acc="C13N15:P"/>
    		<mod at="Q" value="7.000021" acc="C13N15:Q"/>
    		<mod at="S" value="4.00002" acc="C13N15:S"/>
    		<mod at="R" value="10.0" acc="MOD:00587"/>
    		<mod at="T" value="5.00002" acc="C13N15:T"/>
    		<mod at="K" value="8.0" acc="MOD:00582"/>
    		<mod at="D" value="5.00002" acc="C13N15:D"/>
    		<mod at="F" value="10.0002" acc="MOD:00589"/>
    		<mod at="L" value="7.003" acc="C13N15:L"/>
    		<mod at="V" value="6.00002" acc="C13N15:V"/>
    		<mod at="W" value="13.00002" acc="C13N15:W"/>
    		<mod at="Y" value="10.00002" acc="C13N15:Y"/>
    		<mod at="M" value="6.00002" acc="C13N15:M"/>
    		<mod at="N" value="6.000002" acc="C13N15:N"/>
    		<mod at="G" value="3.000002" acc="C13N15:G"/>
    	</isotope_label>
    </isotope_label_list>
</catalog>
